@charset "UTF-8";
/* breakpoints */
.carousel.hero-carousel-text-adjustment.top-25 .slide-info {
  top: 25% !important;
}

.carousel.hero-carousel-text-adjustment.top-75 .slide-info {
  top: 75% !important;
}

.carousel.hero-carousel-text-adjustment.left-adjust .slide-info {
  width: unset !important;
  left: 27.5% !important;
}

.carousel.hero-carousel-text-adjustment.right-adjust .slide-info {
  width: unset !important;
  left: 54% !important;
}

/* breakpoints */
.carousel.hero-carousel {
  height: 830px;
  border: none;
  padding: 0;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel {
    height: 630px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel {
    height: 580px;
  }
}

.carousel.hero-carousel .nav a.next-text, .carousel.hero-carousel .nav a.prev-text {
  color: #fff;
  height: 70px;
  width: 60px;
  position: absolute;
  top: 40%;
  z-index: 2;
}

.carousel.hero-carousel .nav a.next-text:hover, .carousel.hero-carousel .nav a.prev-text:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.carousel.hero-carousel .nav a.next-text::after, .carousel.hero-carousel .nav a.prev-text::after {
  padding-top: 10px;
  font-size: 3rem;
  display: inline-block;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .nav a.next-text, .carousel.hero-carousel .nav a.prev-text {
    top: 30%;
  }
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel .nav a.next-text, .carousel.hero-carousel .nav a.prev-text {
    top: 20%;
  }
}

.carousel.hero-carousel .nav a.next-text {
  right: 0px;
}

.carousel.hero-carousel .nav a.next-text::after {
  content: '\25ba' !important;
}

.carousel.hero-carousel .nav a.prev-text {
  left: 0px;
}

.carousel.hero-carousel .nav a.prev-text::after {
  content: '\25c4' !important;
  display: inline-block;
}

.carousel.hero-carousel .nav div.nav-items {
  margin-top: 50px;
}

.carousel.hero-carousel .nav div.nav-items::before, .carousel.hero-carousel .nav div.nav-items::after, .carousel.hero-carousel .nav div.nav-items .sxa-bullets::before {
  background-image: none !important;
}

.carousel.hero-carousel .nav div.nav-items div.sxa-bullets {
  border-radius: 1000px;
  background-color: #edebeb;
  height: 10px;
  width: 10px;
}

.carousel.hero-carousel .nav div.nav-items .sxa-bullets.active {
  background-color: #c1b387;
}

.carousel.hero-carousel .nav div.nav-items div.sxa-bullets {
  margin-left: 2.5px;
  margin-right: 2.5px;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .nav div.nav-items {
    margin-top: 70px;
  }
}

.carousel.hero-carousel img {
  width: 100%;
  max-height: 720px;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel img {
    max-height: 480px;
  }
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel img {
    max-height: 435px;
  }
}

.carousel.hero-carousel .slides, .carousel.hero-carousel .slide {
  height: 720px;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .slides, .carousel.hero-carousel .slide {
    height: 500px;
  }
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel .slides, .carousel.hero-carousel .slide {
    height: 450px;
  }
}

.carousel.hero-carousel .slide .row {
  height: 830px;
}

.carousel.hero-carousel .slide .component-content {
  position: relative;
}

.carousel.hero-carousel .slide .component-content .slide-info {
  z-index: 1;
  position: absolute;
  top: 47%;
  margin: 0 auto;
  width: 100%;
}

.carousel.hero-carousel .slide .component-content .slide-info .field-slidetext, .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext * {
  text-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: 600;
  font-size: 3rem;
  text-transform: uppercase;
  white-space: nowrap;
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext, .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext * {
    font-size: 2rem;
  }
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .slide .component-content .slide-info {
    top: 25%;
  }
}

@media screen and (max-width: 750px) {
  .carousel.hero-carousel .slide .component-content .slide-info {
    top: 15%;
  }
}

.carousel.hero-carousel .slide .component.content {
  padding-left: 0;
  padding-right: 0;
}

.carousel.hero-carousel .slide .row {
  margin-left: 0;
  margin-right: 0;
}

.carousel.hero-carousel .promo {
  position: relative;
  padding: 0;
  height: 330px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  background: none;
  bottom: 15.98rem;
}

.carousel.hero-carousel .promo div.component-content {
  height: 100%;
  width: 20rem;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .promo div.component-content {
    width: 100%;
  }
}

.carousel.hero-carousel .promo .promo-text {
  padding: 0;
  width: 20rem;
}

.carousel.hero-carousel .promo .promo-text .field-promotext {
  padding: 1.0625rem 1.25rem;
  color: #d1cfcc;
  font-size: 1.125rem;
  text-align: left;
  line-height: 1.625rem;
  font-weight: 200;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .promo .promo-text .field-promotext {
    font-size: 1rem;
  }
}

.carousel.hero-carousel .promo .promo-text .field-promotext h1, .carousel.hero-carousel .promo .promo-text .field-promotext h2, .carousel.hero-carousel .promo .promo-text .field-promotext h3, .carousel.hero-carousel .promo .promo-text .field-promotext h4, .carousel.hero-carousel .promo .promo-text .field-promotext h5, .carousel.hero-carousel .promo .promo-text .field-promotext h6 {
  color: #fff;
  font-size: 0.75rem;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 1.625rem;
  letter-spacing: 0.15em;
}

@media screen and (max-width: 960px) {
  .carousel.hero-carousel .promo .promo-text {
    width: 100%;
  }
}

.carousel.hero-carousel .promo .field-promoicon {
  height: 36px;
  width: 36px;
  margin-left: 1.25rem;
  z-index: 2;
  padding: 0;
  position: absolute;
  bottom: 23px;
}

.carousel.hero-carousel .promo .field-promoicon img {
  height: 36px;
  width: 36px;
}

.carousel.hero-carousel .promo .field-promolink {
  position: absolute;
  width: 100%;
  margin: 0;
  padding: 0;
  bottom: 0;
  height: 82px;
}

.carousel.hero-carousel .promo .field-promolink a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  text-decoration: none;
  line-height: 1.5;
  height: 82px;
  width: 100%;
  padding-left: 76px;
}

.carousel.hero-carousel .promo .field-promolink a:hover {
  color: #fff;
}

.carousel .carousel.hero-carousel .nav a.next-text:hover, .carousel .carousel.hero-carousel .nav a.prev-text:hover {
  background-color: #FFFFFF;
  color: #d8262e;
}

.carousel .carousel.hero-carousel .nav div.nav-items .sxa-bullets.active {
  background-color: #d8262e;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo {
    height: 250px;
    bottom: 14.5rem;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .promo {
    bottom: 16rem;
  }
}

.carousel .carousel.hero-carousel .promo .component-content {
  border: none;
  border-top: 7px solid #d8262e;
  background-color: rgba(216, 38, 46, 0.7);
}

.carousel .carousel.hero-carousel .promo .field-promoicon {
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position-y: -899px;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo .field-promoicon {
    margin-left: 25%;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .promo .field-promoicon {
    margin-left: 15%;
  }
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo .field-promotext {
    padding-left: 2.5rem;
  }
}

.carousel .carousel.hero-carousel .promo .field-promolink {
  background-color: #d8262e;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo .field-promolink a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

/* breakpoints */
.carousel.carousel-no-padding {
  padding: 0;
}

.carousel.carousel-no-padding li .component.content {
  padding: 0;
}

/* breakpoints */
.button-arrow-carousel.carousel {
  border: none;
}

.button-arrow-carousel.carousel .nav a.next-text,
.button-arrow-carousel.carousel .nav a.prev-text {
  height: 41px;
  width: 22px;
  position: absolute;
  top: 30%;
  z-index: 2;
  opacity: 0;
}

.button-arrow-carousel.carousel .nav a.next-text::after,
.button-arrow-carousel.carousel .nav a.prev-text::after {
  padding-top: 10px;
  font-size: 3rem;
  display: inline-block;
}

.button-arrow-carousel.carousel .nav a.next-text:hover,
.button-arrow-carousel.carousel .nav a.prev-text:hover {
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .button-arrow-carousel.carousel .nav a.next-text,
  .button-arrow-carousel.carousel .nav a.prev-text {
    top: 30%;
  }
}

@media screen and (max-width: 750px) {
  .button-arrow-carousel.carousel .nav a.next-text,
  .button-arrow-carousel.carousel .nav a.prev-text {
    top: 20%;
  }
}

.button-arrow-carousel.carousel .nav div.nav-items {
  margin-top: 50px;
}

.button-arrow-carousel.carousel .nav div.nav-items::before, .button-arrow-carousel.carousel .nav div.nav-items::after,
.button-arrow-carousel.carousel .nav div.nav-items .sxa-bullets::before {
  background-image: none !important;
}

.button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets {
  border-radius: 1000px;
  background-color: #edebeb;
  height: 10px;
  width: 10px;
}

.button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets {
  margin: 0 0.4375rem;
}

@media screen and (max-width: 960px) {
  .button-arrow-carousel.carousel .nav div.nav-items {
    margin-top: 70px;
  }
}

.button-arrow-carousel.carousel:hover .nav a.next-text,
.button-arrow-carousel.carousel:hover .nav a.prev-text {
  opacity: 1 !important;
}

@media screen and (max-width: 1024px) {
  .button-arrow-carousel.carousel .field-slideimage img {
    height: auto;
  }
}

.button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets.active {
  background-color: #d8262e;
}

.button-arrow-carousel.carousel .nav a.next-text {
  right: -1.75rem;
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position: 0 -1240px;
}

.button-arrow-carousel.carousel .nav a.next-text::after {
  display: none !important;
}

.button-arrow-carousel.carousel .nav a.next-text:hover {
  display: inherit;
  background-position: 0 -1111px;
}

.button-arrow-carousel.carousel .nav a.prev-text {
  left: -1.75rem;
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position: 0 -1281px;
}

.button-arrow-carousel.carousel .nav a.prev-text::after {
  display: none !important;
}

.button-arrow-carousel.carousel .nav a.prev-text:hover {
  display: inherit;
  background-position: 0 -1152px;
}

.carousel {
  border-width: 1px;
  border-style: solid;
  border-color: #d2d2d2;
  position: relative;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
  background: #FFFFFF;
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
}

.carousel .wrapper {
  padding-bottom: 30px;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
  -webkit-user-select: auto !important;
  -moz-user-select: auto !important;
  -ms-user-select: auto !important;
  user-select: auto !important;
  -webkit-user-drag: auto !important;
}

.carousel .slides {
  position: relative;
}

.carousel .slides:after {
  content: "";
  display: block;
  clear: both;
}

.carousel .nav {
  margin-top: 10px;
}

.carousel .nav .nav-items {
  display: inline-block;
  position: relative;
  height: 32px;
  min-width: 20px;
  margin: 0 15px;
  vertical-align: middle;
  cursor: pointer;
}

.carousel .nav .nav-items:before, .carousel .nav .nav-items:after {
  background-image: url(../Images/player.png);
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 9px;
}

.carousel .nav .nav-items:before {
  left: -9px;
  background-position: -154px -152px;
}

.carousel .nav .nav-items:after {
  right: -9px;
  background-position: -225px -152px;
}

.carousel .nav .nav-items .sxa-bullets, .carousel .nav .nav-items .sxa-numbers {
  position: relative;
  height: 32px;
  float: left;
  width: 20px;
  box-sizing: border-box;
}

.carousel .nav .nav-items .sxa-bullets:before {
  background-image: url(../Images/player.png);
  background-position: 0 -152px;
  left: -10px;
  content: '';
  width: 20px;
  height: 32px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.carousel .nav .nav-items .sxa-bullets.active:before {
  background-position: -75px -152px;
}

.carousel .nav .nav-items .sxa-numbers {
  padding-top: 3px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjZmJmYmZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZmRmZGZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzglIiBzdG9wLWNvbG9yPSIjZDVkNWQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjY2VjZWNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjMGQwZjExIiBzdG9wLW9wYWNpdHk9IjAuNDQiLz4KICAgIDxzdG9wIG9mZnNldD0iOTQlIiBzdG9wLWNvbG9yPSIjMGQwZjExIiBzdG9wLW9wYWNpdHk9IjAuMyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGQwZjExIiBzdG9wLW9wYWNpdHk9IjAuMTIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #eeeeee 0%, #efefef 3%, #fbfbfb 16%, #fefefe 22%, white 34%, #fdfdfd 41%, #f7f7f7 50%, #e8e8e8 66%, #d5d5d5 78%, #cecece 84%, rgba(13, 15, 17, 0.44) 88%, rgba(13, 15, 17, 0.3) 94%, rgba(13, 15, 17, 0.12) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), color-stop(3%, #efefef), color-stop(16%, #fbfbfb), color-stop(22%, #fefefe), color-stop(34%, white), color-stop(41%, #fdfdfd), color-stop(50%, #f7f7f7), color-stop(66%, #e8e8e8), color-stop(78%, #d5d5d5), color-stop(84%, #cecece), color-stop(88%, rgba(13, 15, 17, 0.44)), color-stop(94%, rgba(13, 15, 17, 0.3)), to(rgba(13, 15, 17, 0.12)));
  background: linear-gradient(to bottom, #eeeeee 0%, #efefef 3%, #fbfbfb 16%, #fefefe 22%, white 34%, #fdfdfd 41%, #f7f7f7 50%, #e8e8e8 66%, #d5d5d5 78%, #cecece 84%, rgba(13, 15, 17, 0.44) 88%, rgba(13, 15, 17, 0.3) 94%, rgba(13, 15, 17, 0.12) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.carousel .nav .nav-items .sxa-numbers:hover {
  color: #878787;
}

.carousel .nav .nav-items .sxa-numbers.active {
  font-weight: bold;
}

.carousel .nav .prev-text, .carousel .nav .next-text {
  position: relative;
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  color: #000;
}

.carousel .nav a.next-text:hover, .carousel .nav a.next-text:active {
  text-decoration: none;
  color: #878787;
}

.carousel .nav a.next-text:after {
  content: "";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  font-size: 20px;
}

.carousel .nav a.prev-text:hover, .carousel .nav a.prev-text:active {
  text-decoration: none;
}

.carousel .nav a.prev-text:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  display: block;
  font-size: 20px;
}

.carousel.image-full-size .carousel-body {
  height: auto;
  top: 2%;
  opacity: 0.8;
}

.carousel.image-full-size .carousel-link {
  left: auto;
  right: 1%;
  bottom: 2%;
  opacity: 0.8;
}

.carousel .carousel.hero-carousel-text-adjustment.top-25 .slide-info {
  top: 25% !important;
}

.carousel .carousel.hero-carousel-text-adjustment.top-75 .slide-info {
  top: 75% !important;
}

.carousel .carousel.hero-carousel-text-adjustment.left-adjust .slide-info {
  width: unset !important;
  left: 27.5% !important;
}

.carousel .carousel.hero-carousel-text-adjustment.right-adjust .slide-info {
  width: unset !important;
  left: 54% !important;
}

.carousel .carousel.hero-carousel {
  height: 830px;
  border: none;
  padding: 0;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel {
    height: 630px;
    margin-top: 80px;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel {
    height: 580px;
  }
}

.carousel .carousel.hero-carousel .nav a.next-text, .carousel .carousel.hero-carousel .nav a.prev-text {
  color: #fff;
  height: 70px;
  width: 60px;
  position: absolute;
  top: 40%;
  z-index: 2;
}

.carousel .carousel.hero-carousel .nav a.next-text:hover, .carousel .carousel.hero-carousel .nav a.prev-text:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.carousel .carousel.hero-carousel .nav a.next-text::after, .carousel .carousel.hero-carousel .nav a.prev-text::after {
  padding-top: 10px;
  font-size: 3rem;
  display: inline-block;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .nav a.next-text, .carousel .carousel.hero-carousel .nav a.prev-text {
    top: 30%;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .nav a.next-text, .carousel .carousel.hero-carousel .nav a.prev-text {
    top: 20%;
  }
}

.carousel .carousel.hero-carousel .nav a.next-text {
  right: 0px;
}

.carousel .carousel.hero-carousel .nav a.next-text::after {
  content: '\25ba' !important;
}

.carousel .carousel.hero-carousel .nav a.prev-text {
  left: 0px;
}

.carousel .carousel.hero-carousel .nav a.prev-text::after {
  content: '\25c4' !important;
  display: inline-block;
}

.carousel .carousel.hero-carousel .nav div.nav-items {
  margin-top: 50px;
}

.carousel .carousel.hero-carousel .nav div.nav-items::before, .carousel .carousel.hero-carousel .nav div.nav-items::after, .carousel .carousel.hero-carousel .nav div.nav-items .sxa-bullets::before {
  background-image: none !important;
}

.carousel .carousel.hero-carousel .nav div.nav-items div.sxa-bullets {
  border-radius: 1000px;
  background-color: #edebeb;
  height: 10px;
  width: 10px;
}

.carousel .carousel.hero-carousel .nav div.nav-items .sxa-bullets.active {
  background-color: #c1b387;
}

.carousel .carousel.hero-carousel .nav div.nav-items div.sxa-bullets {
  margin-left: 2.5px;
  margin-right: 2.5px;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .nav div.nav-items {
    margin-top: 70px;
  }
}

.carousel .carousel.hero-carousel img {
  width: 100%;
  max-height: 720px;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel img {
    max-height: 480px;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel img {
    max-height: 435px;
  }
}

.carousel .carousel.hero-carousel .slides, .carousel .carousel.hero-carousel .slide {
  height: 720px;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .slides, .carousel .carousel.hero-carousel .slide {
    height: 500px;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .slides, .carousel .carousel.hero-carousel .slide {
    height: 450px;
  }
}

.carousel .carousel.hero-carousel .slide .row {
  height: 830px;
}

.carousel .carousel.hero-carousel .slide .component-content {
  position: relative;
}

.carousel .carousel.hero-carousel .slide .component-content .slide-info {
  z-index: 1;
  position: absolute;
  top: 47%;
  margin: 0 auto;
  width: 100%;
}

.carousel .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext, .carousel .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext * {
  text-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: 600;
  font-size: 3rem;
  text-transform: uppercase;
  white-space: nowrap;
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext, .carousel .carousel.hero-carousel .slide .component-content .slide-info .field-slidetext * {
    font-size: 2rem;
  }
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .slide .component-content .slide-info {
    top: 25%;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel.hero-carousel .slide .component-content .slide-info {
    top: 15%;
  }
}

.carousel .carousel.hero-carousel .slide .component.content {
  padding-left: 0;
  padding-right: 0;
}

.carousel .carousel.hero-carousel .slide .row {
  margin-left: 0;
  margin-right: 0;
}

.carousel .carousel.hero-carousel .promo {
  position: relative;
  padding: 0;
  height: 330px;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  background: none;
  bottom: 15.98rem;
}

.carousel .carousel.hero-carousel .promo div.component-content {
  height: 100%;
  width: 20rem;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo div.component-content {
    width: 100%;
  }
}

.carousel .carousel.hero-carousel .promo .promo-text {
  padding: 0;
  width: 20rem;
}

.carousel .carousel.hero-carousel .promo .promo-text .field-promotext {
  padding: 1.0625rem 1.25rem;
  color: #d1cfcc;
  font-size: 1.125rem;
  text-align: left;
  line-height: 1.625rem;
  font-weight: 200;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo .promo-text .field-promotext {
    font-size: 1rem;
  }
}

.carousel .carousel.hero-carousel .promo .promo-text .field-promotext h1, .carousel .carousel.hero-carousel .promo .promo-text .field-promotext h2, .carousel .carousel.hero-carousel .promo .promo-text .field-promotext h3, .carousel .carousel.hero-carousel .promo .promo-text .field-promotext h4, .carousel .carousel.hero-carousel .promo .promo-text .field-promotext h5, .carousel .carousel.hero-carousel .promo .promo-text .field-promotext h6 {
  color: #fff;
  font-size: 0.75rem;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 1.625rem;
  letter-spacing: 0.15em;
}

@media screen and (max-width: 960px) {
  .carousel .carousel.hero-carousel .promo .promo-text {
    width: 100%;
  }
}

.carousel .carousel.hero-carousel .promo .field-promoicon {
  height: 36px;
  width: 36px;
  margin-left: 1.25rem;
  z-index: 2;
  padding: 0;
  position: absolute;
  bottom: 23px;
}

.carousel .carousel.hero-carousel .promo .field-promoicon img {
  height: 36px;
  width: 36px;
}

.carousel .carousel.hero-carousel .promo .field-promolink {
  position: absolute;
  width: 100%;
  margin: 0;
  padding: 0;
  bottom: 0;
  height: 82px;
}

.carousel .carousel.hero-carousel .promo .field-promolink a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  text-decoration: none;
  line-height: 1.5;
  height: 82px;
  width: 100%;
  padding-left: 76px;
}

.carousel .carousel.hero-carousel .promo .field-promolink a:hover {
  color: #fff;
}

.carousel .carousel .carousel.hero-carousel .nav a.next-text:hover, .carousel .carousel .carousel.hero-carousel .nav a.prev-text:hover {
  background-color: #FFFFFF;
  color: #d8262e;
}

.carousel .carousel .carousel.hero-carousel .nav div.nav-items .sxa-bullets.active {
  background-color: #d8262e;
}

@media screen and (max-width: 960px) {
  .carousel .carousel .carousel.hero-carousel .promo {
    height: 250px;
    bottom: 14.5rem;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel .carousel.hero-carousel .promo {
    bottom: 16rem;
  }
}

.carousel .carousel .carousel.hero-carousel .promo .component-content {
  border: none;
  border-top: 7px solid #d8262e;
  background-color: rgba(216, 38, 46, 0.7);
}

.carousel .carousel .carousel.hero-carousel .promo .field-promoicon {
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position-y: -899px;
}

@media screen and (max-width: 960px) {
  .carousel .carousel .carousel.hero-carousel .promo .field-promoicon {
    margin-left: 25%;
  }
}

@media screen and (max-width: 750px) {
  .carousel .carousel .carousel.hero-carousel .promo .field-promoicon {
    margin-left: 15%;
  }
}

@media screen and (max-width: 960px) {
  .carousel .carousel .carousel.hero-carousel .promo .field-promotext {
    padding-left: 2.5rem;
  }
}

.carousel .carousel .carousel.hero-carousel .promo .field-promolink {
  background-color: #d8262e;
}

@media screen and (max-width: 960px) {
  .carousel .carousel .carousel.hero-carousel .promo .field-promolink a {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.carousel .carousel.carousel-no-padding {
  padding: 0;
}

.carousel .carousel.carousel-no-padding li .component.content {
  padding: 0;
}

.carousel .button-arrow-carousel.carousel {
  border: none;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text,
.carousel .button-arrow-carousel.carousel .nav a.prev-text {
  height: 41px;
  width: 22px;
  position: absolute;
  top: 30%;
  z-index: 2;
  opacity: 0;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text::after,
.carousel .button-arrow-carousel.carousel .nav a.prev-text::after {
  padding-top: 10px;
  font-size: 3rem;
  display: inline-block;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text:hover,
.carousel .button-arrow-carousel.carousel .nav a.prev-text:hover {
  opacity: 1;
}

@media screen and (max-width: 960px) {
  .carousel .button-arrow-carousel.carousel .nav a.next-text,
  .carousel .button-arrow-carousel.carousel .nav a.prev-text {
    top: 30%;
  }
}

@media screen and (max-width: 750px) {
  .carousel .button-arrow-carousel.carousel .nav a.next-text,
  .carousel .button-arrow-carousel.carousel .nav a.prev-text {
    top: 20%;
  }
}

.carousel .button-arrow-carousel.carousel .nav div.nav-items {
  margin-top: 50px;
}

.carousel .button-arrow-carousel.carousel .nav div.nav-items::before, .carousel .button-arrow-carousel.carousel .nav div.nav-items::after,
.carousel .button-arrow-carousel.carousel .nav div.nav-items .sxa-bullets::before {
  background-image: none !important;
}

.carousel .button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets {
  border-radius: 1000px;
  background-color: #edebeb;
  height: 10px;
  width: 10px;
}

.carousel .button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets {
  margin: 0 0.4375rem;
}

@media screen and (max-width: 960px) {
  .carousel .button-arrow-carousel.carousel .nav div.nav-items {
    margin-top: 70px;
  }
}

.carousel .button-arrow-carousel.carousel:hover .nav a.next-text,
.carousel .button-arrow-carousel.carousel:hover .nav a.prev-text {
  opacity: 1 !important;
}

@media screen and (max-width: 1024px) {
  .carousel .button-arrow-carousel.carousel .field-slideimage img {
    height: auto;
  }
}

.carousel .button-arrow-carousel.carousel .nav div.nav-items div.sxa-bullets.active {
  background-color: #d8262e;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text {
  right: -1.75rem;
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position: 0 -1240px;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text::after {
  display: none !important;
}

.carousel .button-arrow-carousel.carousel .nav a.next-text:hover {
  display: inherit;
  background-position: 0 -1111px;
}

.carousel .button-arrow-carousel.carousel .nav a.prev-text {
  left: -1.75rem;
  background-image: url("/-/media/450E0A350227437A83D0C50567CF6991.ashx");
  background-position: 0 -1281px;
}

.carousel .button-arrow-carousel.carousel .nav a.prev-text::after {
  display: none !important;
}

.carousel .button-arrow-carousel.carousel .nav a.prev-text:hover {
  display: inherit;
  background-position: 0 -1152px;
}

@media (max-width: 768px) {
  .carousel {
    padding: 0;
  }
}
